Subject: Trainer Candidate - Shefali Jadhav
From: Shefali Jadhav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 07:26:29 -0400

| | Tech Support Test

Name | Shefali Jadhav
E-mail | [email-masked]
Phone Number | (+91) 8929828406
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedic | QA Manager | Working | 50000
Previous Employer 1 | Marion Biotexh | QA manager | 13 dec 2019 | 45000
Previous Employer 2 | Eli lilly | Biologist/Analyst QC | 29 June 2018 | 4500$

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Conducted On job training’s,Quality, safety ERP
Documentation training among technical and non technical staff

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Althogh I enjoy training and communicating with people but most difficult situation is to bring all the relevant team and team members  together is tough as everyone has their schedules work even though training time has been decided.
Language is another problem as in factory we do have some labour with them Hindi or local language need to set for training.
Making people understand importance of training is must as most of time people thing they are wasting their time while attending training

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is how you greet, please and treat the customer in a nice and proper way where the customer is  happy being served.
But great customer service skill is meeting the demands and reaching  beyond the customer's expectation. A total quality service.

What according to you makes you a good candidate for this position?

I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects and on job training . I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and training.
I know this is a work style in which I excel.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |